.top-menu{width: 300px;}
.top-menu ul li	a {
    padding: 10px 5px;
}
.top-menu ul li:hover{
    cursor: pointer;
}
.top-menu ul li ul {
    display: none;
    background: rgba(0,0,0,0.9);
    z-index:9999;
    position: absolute;
    top: 26px;
    padding: 6px 6px 0 6px;
}
.top-menu ul li:hover ul,.top-menu ul li ul:hover{display:block;}
.top-menu ul li ul li{
    display: block;
    float: none;
    border: none;
}
.top-menu ul li ul li a i {padding-right:5px;}
.main-menu ul li ul {background: rgba(0,0,0,0.9);padding: 6px 20px 0 20px;}
.main-menu ul li ul li{margin-bottom: 0px;background: none;}
.main-menu ul li ul li a,.top-menu ul li ul li a{border-bottom: 1px solid #555;background: none;padding: 10px 10px;display: block;}
.main-menu ul li ul li:last-child a,.top-menu ul li ul li:last-child a{border: none;}
.main-menu > div > ul > li:last-child > a {background:none; ;}
.top-red-btn{
    background: url(../../images/bg-menu-red.png) no-repeat;
    color: #FFF;
    font-family: "jubilat",sans-serif;
    text-transform: uppercase;
    width: 115px;
    padding: 7px 0px;
    text-align: center;
    display: inline-block;
    box-shadow: 0 0 black;
    float: right;
    margin-top: 1px;
    margin-right: 45px;
}

.uc-event-list-item .event-description p:not(:first-child){
display:none;}
.uc-event-list-item .eventslist h1 {max-height: 2.5rem;
    overflow: hidden;
    text-overflow: ellipsis;
}